\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Wounded I am"
	composer="William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/3/3b/161.pdf and http://www.cpdl.org/brianrussell/303.pdf and http://www3.cpdl.org/wiki/images/b/b0/BYRD-WOU.pdf"
	date = "Transcribed on February 2, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\longa^"The first part" g2 g4 g g1
  r2 r4 e f g a8 b c2 b4 c2
  r\breve r4 c c b a2 d,4 a'4. g8 g2 fis4 g1
  r1 r2 g a4 c b d c b a4. a8 g2
  r4 c, g'4. d8 f4 e d2
  r1 r4 c f2
  r4 d bes'2 g a c b4 a g f e2
  r2 r4 bes'2 a g4 f2 e d
  r2 r4 d'2 c bes4 a4. g8 a bes a f g a g4. f8 f2 e4 f1\fermata
  \doublebar
  r\longa
  g2 g4 g g1
  r2 r4 e f g a8 b c2 b4 c2
  r\breve r4 c c b a2 d,4 a'4. g8 g2 fis4 g1
  r1 r2 g a4 c b d c b a4. a8 g2
  r4 c, g'4. d8 f4 e d2
  r1 r4 c f2 d4 d bes'2 g a c b4 a g f e2
  r2 r4 bes'2 a g4 f2 e d
  r2 r4 d'2 c bes4 a4. g8 a bes a f g a g4. f8 f2 e4 f1\fermata
  \doublebar
  r2^"The second part" g a c b b4 a4. g8 g2 fis4 g1
  r1 r4 d'2 b c4 a
  r8 a b2 g a4. g8 e4 fis g2
  r4 e f2 d e4. d8 b4 cis d2
  r\breve  b'2 c4 a g4. a8 b4 c d d g, c, g'4. a8 b4 c a2 gis4. a8 b2
  r\breve r2 r4 d, g a b c d2
  r4 c2 e4. e8 d4 c b4. a8 a2 gis4 a2
  r1 r2
  \seerepeat
  \repeat volta 2 {
    r1 r4 g g a b c b2
    r4 g d'2 c b g g
    r\breve r1 r4 c b a g4. c,8 f4 e d d c2
    r\breve c'2 b4 a g4. bes8 a4 g g f g2 a4 g g2 g1 g2
  }
  \alternative {
    {g2 r2     \seerepeat
    }
    {g1\fermata}
  }
  \endbar
}
}


cantuswords = \lyricmode {
Wound -- ed I am, and dare not seek _ _  re -- lief,
For this new stroke, un -- seen but not un -- felt;
No blood nor bruise is wit -- ness to my grief,
is wit -- ness to my grief.
But sighs, but sighs and tears,
where -- with I mourn and melt,
where -- with I mourn and melt,
where -- with I mourn and _ _ _ _ _ _ _ _ _ _  melt.
If I com -- plain my wit  -- ness is _ _ sus -- pect.
If I con -- tain with cares I am un -- done,
sit still and die, tell truth and be re -- ject,
tell truth and be re -- ject,
O hate -- ful,
O hate -- ful choice that sor -- row can -- not shun,
that sor -- row can -- not shun,
that sor -- row can -- not _ _ _ _ _ _ _ _ _ _  shun,

Yet of us twain whose loss shall be the less?
Mine of my life, or you of your _ good _ name,
or you of your _ good _ name,
light is my death re -- gard -- ing my dis -- tress,
re -- gard -- ing my dis -- tress, _ _ _
but your of -- fence cries out,
cries out
 to your de -- fame,
 to your de -- fame:
A vir -- gin fair hath slain for lack of grace,
of grace,
the man that made an I -- dol of her face,
the man that made an I -- dol of her face,
of her face,
of her face.
face.


}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

