\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Wounded I am"
	composer="William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/3/3b/161.pdf and http://www.cpdl.org/brianrussell/303.pdf and http://www3.cpdl.org/wiki/images/b/b0/BYRD-WOU.pdf"
	date = "Transcribed on February 2, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  c1 c2 c c1
  r2 g c1. c2 c1 d e c c2 b g1
  r2 b c a4. b8 c4 d e d f1 d e2 g g f e1 d2 a'2. g4 g1 fis2 g1 c,2 d2. c4 a2 e' d d d b1 e d
  r1 d e2 g f e g2. d4 e f g1 fis2 g d f2. c4 e2 d1 cis2 d2 a bes1 g a
  r1 d2 f1 e4 d e f2 e4 f2 f1 e2. d4 f2 e d cis cis d1
  r1 r2 f1 e2. d4 d1 cis2 d4 e f g a1 d, e2 a1 g f2 f1 e2. d4 c1 c c\breve
  \doublebar
  c1 c2 c c1
  r2 g c1. c2 c1 d e c c2 b g1
  r2 b c a4. b8 c4 d e d f1 d e2 g g f e1 d2 a'2. g4 g1 fis2 g1 c,2 d2. c4 a2 e' d d d b1 e d
  r1 d e2 g f e g2. d4 e f g1 fis2 g d2 f2. c4 e2 d1 cis2 d a bes1 g a\breve f'1 g2. f4 e d e2 f f1 e2. d4 f2 e d cis1 d c2 bes f' f1 e2. d4 d1 cis2 d4 e f g a1 d,2 d e a1 g f2 f1 e2. cis4 c1 c2 c c\breve \fermata
  \doublebar
  r1^"The scond part" r2 e1 f e2 g e d1. cis2 d1 e d2 g, d'2. c4 b2 c a1
  r2 g'1 e f2 d
  r4 d e2. d4 c2. b4 a g a2 g\breve 
  r\breve r1 e'1 f2 d c2. d4 e2 f g e d a'1 gis2 a f e c g'1 f e2 g1 f4 e d2 c1 b4 a b1
  r2 b c d e f g2. c,4 f2 e d2. e4 f2. g4 e1
  r2 a, d2. e4 f2 e a2. c4 b2 a g2. g4 f2 e e\breve r\breve r2 e
  \seerepeat
  \repeat volta 2 {
    e f g a g1
    r1 r2 e g1 e d
    r2 a d1 c b a2 g d'1
    r\breve r1 r2 g f e d2. f4 e2 c d c2. b8 a b2 c1
    r\breve r1 f e2 a, d2. c4 b2 g a c g
    r1 g'2 f e d2. f4 e2 d2. c4 c1 b2
  }
  \alternative {
    {c1 r2 e \seerepeat }
    {c\breve\fermata}
  }
  \endbar
}
}

altuswords = \lyricmode {
Wound -- ed I am, and dare not seek re -- lief,
Wound -- ed I am, and dare not _ _ _ _ _  seek re -- lief,
For this new stroke, un -- seen but not un -- felt,
un -- seen but _ not un -- felt,
but not un -- felt,
No blood nor bruise is wit -- ness of _ _ my grief,
is wit -- ness to my _ grief.
But sighs and tears,
But sighs and _ _ _ _  tears
where -- with I _ mourn and melt, 
and melt,
where -- with I mourn and melt, _ _ _ _ 
and melt,
where -- with I mourn and _ melt,
and melt.
If I com -- plain my wit  -- ness is sus -- pect,
If I com -- plain my wit  -- ness is _  _ _ _ sus -- _ pect.
If I con -- tain with cares I am un -- done,
with cares I _ am un -- done,
I am un -- done,
sit still and die, tell truth and be _ _  re -- ject,
tell truth and be re -- _ ject,
O hate -- ful choice,
O hate -- ful _ _ _  choice
 that sor -- row can -- not _ shun,
can -- not _ shun,
 that sor -- row can -- not shun, _ _ _ _ 
can -- not shun,
 that sor -- row can -- not _ shun,
can -- not shun.

Yet of us twain whose loss shall be the less,
whose loss shall be the less?
Mine of my life, or you of your _ _ _  good name,
light is my death re -- gard -- ing my dis -- tress,
my dis -- tress,
re -- gard -- ing my dis -- tress,
my dis -- _ tress,
my dis -- _ tress,
but your of -- fence cries out to your de -- fame,
to your de -- fame,
but your of -- fence cries out to your de -- fame,
to your de -- fame,
A vir -- gin fair hath slain for lack of grace,
for lack of grace,
of _ grace,
the man that made an I -- dol of her _ _ _  face,
the man that made an I -- dol of her face,
the man that made an I -- dol of her _ face.
A face.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

