\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Wounded I am"
	composer="William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/3/3b/161.pdf and http://www.cpdl.org/brianrussell/303.pdf and http://www3.cpdl.org/wiki/images/b/b0/BYRD-WOU.pdf"
	date = "Transcribed on February 2, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r1 f f2 e c\breve
  r2 e f a g2. g4 c,\breve
  r1 r2 e f g a4 b c1 b2 c1
  r1 c, e2 d c1
  r2 c' c b a1 g f2 d f2. e4 c2 g' d1
  r\breve g1 a2 c b d c b a2. a4 g1
  r1 d e2 g f a g bes a2. a4 d,1
  r1 r2 c f1
  r2 d bes'1 g\breve f1 a g2 f c' d a1 bes a2 g f1 c d
  r1 r2 d'1 c bes2 a1 f2 g d1 f c\breve c1 f\breve\fermata
  \doublebar
  r1 f f2 e c\breve 
  r2 e f a g2. g4 c,\breve
  r1 r2 e f g a4 b c1 b2 c1
  r1 c, e2 d c1
  r2 c' c b a1 g f2 d f2. e4 c2 g' d1
  r\breve g1 a2 c b d c b a2. a4 g1
  r1 d e2 g f a g bes a2. a4 d,1
  r1 r2 c f1 d2 d bes'1 g\breve f1 a g2 f c' d a1 bes a2 g f1 c d
  r1 r2 d'1 c bes2 a1 f2 g d2. e4 f2 f c\breve c1 f\breve\fermata
  \doublebar
  c'\breve^"The second part" a1 a g2. g4 g2 f e e d1 c g' d1 e2 c d1
  r\breve r2 d'1 b c2 a1
  r2 d, e1 c d2. e4 f2 g e1 e d
  r\longa r\breve r1 e f2 d c2. d4 e2 f g a f1 e\breve
  r\breve r1 r2 c f g a b c1 g2 c b1 a a g2 f e1
  r1 e c'2. c4 b2 a2. gis8 fis gis2 a1
  \seerepeat
  \repeat volta 2 {
    r\breve  r2 e e f g a g g c2. c4 b1 a g
    r1 r2 g f e d2. f4 e2 c f e d1 c2 e d c g' f c'1
    r\breve r2 c b a g2. d4 f2 e d2 d c1
    r\breve c'1 b2 a g2. bes4 a2 c g g c, g' e2. f4 g1 
  }
  \alternative {
    {c,1 r1 \seerepeat}
    {c\breve\fermata}
  }
  \endbar
}
}
bassuswords = \lyricmode {
Wound -- ed I am, and dare not seek re -- lief,
and dare not _ _  seek re -- lief,
For this new stroke,
For this new stroke,
 un -- seen but not un -- felt,
un -- felt,
No blood nor bruise is wit -- ness of my grief,
No blood nor bruise is wit -- ness of my grief,
But sighs, but sighs and tears,
where -- with I mourn and melt,
where -- with I mourn and melt,
where -- with I mourn and _ melt,
I mourn and melt.
If I com -- plain my wit  -- ness is sus -- pect,
my wit  -- ness is _ _ sus -- pect.
If I con -- tain,
If I con -- tain
with cares I am un -- done,
un -- done,
sit still and die, tell truth and be re -- ject,
sit still and die, tell truth and be re -- ject,
O hate -- ful,
O hate -- ful
choice that sor -- row can -- not shun,
that sor -- row can -- not shun,
that sor -- row can -- not _ shun,
that sor -- row can -- not shun.

Yet of us twain whose loss shall be the less,
whose loss shall be the less,
Mine of my life, or you of your good _ _  name,
good name?
light is my death re -- gard -- ing my dis -- _ tress,
but your of -- fence cries out to your de -- fame,
to your de -- fame,
cries out to your de -- _ _ _  fame,
A vir -- gin fair hath slain for lack of grace,
of grace,
the man that made an I -- dol of her _ face, 
an I -- dol of her face, 
the man that made an I -- dol of her face, 
the man that made an I -- dol of her face, 
of her _ _ face.
face.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

